Can not open polygon files

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Can not open polygon files

Nasser Saleh
Dear 52north,
 I am getting this error whenever trying to open any polygon file

" This binary version(format 2.0) of the data file(s) is not supported "
 
Yours Sincerely
Best regards
Nasser Saleh

_______________________________________________
Ilwis mailing list
[hidden email]
http://list.52north.org/mailman/listinfo/ilwis
http://ilwis.forum.52north.org
Please respect our mailing list guidelines:
http://52north.org/resources/mailing-lists-and-forums/guidelines
Reply | Threaded
Open this post in threaded view
|

Re: Can not open polygon files

schouwenburg

From version 3.6 and later, the 2.0 format, which was basically the 1.4 format were no longer supported.

 

Martin Schouwenburg

[hidden email]

 

From: Ilwis [mailto:[hidden email]] On Behalf Of Nasser Saleh
Sent: woensdag 22 oktober 2014 19:57
To: [hidden email]
Subject: [Ilwis] Can not open polygon files

 

Dear 52north,

 I am getting this error whenever trying to open any polygon file

 

" This binary version(format 2.0) of the data file(s) is not supported "

 

Yours Sincerely
Best regards
Nasser Saleh


_______________________________________________
Ilwis mailing list
[hidden email]
http://list.52north.org/mailman/listinfo/ilwis
http://ilwis.forum.52north.org
Please respect our mailing list guidelines:
http://52north.org/resources/mailing-lists-and-forums/guidelines